bugLiberty Eiffel - Bugs: bug #47209, GCC compiler option -fno-gcse...

 
 

bug #47209: GCC compiler option -fno-gcse needed

Submitted by:  Raphael Mack <ramack>
Submitted on:  Sat 20 Feb 2016 11:59:44 PM UTC  
 
Category:  SmartEiffel Severity:  4 - Important
Priority:  5 - Normal Status:  None
Assigned to:  None Open/Closed:  Open
Release:  adler Fixed Release:  None
Planned Release:  curtiss

Add a New Comment (Rich Markup)
   

You are not logged in

Please log in, so followups can be emailed to you.

 

Sat 20 Feb 2016 11:59:44 PM UTC, original submission:

It looks like GCC compiler option -fno-gcse is needed to prevent some SEGV crashes.

Clarify why this is the case and what we can do against it.

Raphael Mack <ramack>
Project Administrator

 

(Note: upload size limit is set to 16384 kB, after insertion of the required escape characters.)

Attach Files:
   
   
Comment:
   

No files currently attached

 

Depends on the following items: None found

Items that depend on this one: None found

 

Carbon-Copy List
  • -email is unavailable- added by ramack (Submitted the item)
  •  

    Do you think this task is very important?
    If so, you can add your encouragement to it.
    This task has 0 encouragements so far.

    Only logged-in users can vote.

     

     

     

    Follows 1 latest change.

    Date Changed by Updated Field Previous Value => Replaced by
    2016-04-09 ramack Planned ReleaseNone => curtiss

    Back to the top


    Powered by Savane 3.4